闪电网络首次迎战漏洞,Lightning Labs强调不更新或有丢币风险

9月11日,据闪电网络开发人员再次确认,闪电网络软件的旧版本存在严重安全漏洞,如果用户不进行更新,可能会导致他们损失资金。Osuntokun在开发者邮件列表中警告称,多个版本的闪电网络节点容易遭受攻击,它们应立即进行更新,其还补充表示:“我们已经确认了CVE漏洞被滥用的实例。”(CoinDesk)
发表评论

暂未开启

相关文章